﻿@charset "utf-8";
/* CSS Document */
.n_about_main {padding-bottom:40px;}
.n_about_nav {padding:25px 0px 20px 0px;}
.n_about_nav a{display:block;width:130px;height:36px;line-height:36px;background:#eee;text-align:center;float:left;margin-right:30px;}
.n_about_nav a:hover {background:#d8261c;color:#fff;}


.n_about_mod {}
.n_about_mtop {padding:20px 0px 10px 0px;text-align:center;}
.n_about_amain {line-height:200%;}
.n_about_amain p{margin-bottom:10px;text-indent:2em;}
.n_about_atit {font-size:22px;line-height:36px;text-align:center;padding:15px 0px;}

.n_about_mmain {}

.n_team{width:1200px;height:564px;margin-top:60px;position:relative;}
.n_team .n_team_list{width:1038px;height:564px;overflow:hidden;position:relative;margin:0 auto;}
.n_team .n_team_list ul{width:20000px;position:absolute;left:0px;top:0px;}
.n_team .n_team_list li{float:left;width:270px;height:530px;padding:15px;text-align:center;border:2px #ddd solid;margin:0 21px;}
.n_team .n_team_img {text-align:center;width:118px;height:146px;margin:0 auto;overflow:hidden;}
.n_team .n_team_img img {transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;}
.n_team .n_team_img img:hover{transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);}
.n_team .n_team_name {font-size:16px;height:28px;line-height:28px;font-weight:bold;padding-top:8px;}
.n_team .n_team_post {font-size:14px;height:24px;line-height:24px;}
.n_team .n_team_info {font-size:13px;line-height:24px;height:312px;overflow:hidden;text-align:left;margin-top:7px;color:#666;}

.n_team .arr_left{position:absolute;left:0px;top:216px;display:block;height:132px;width:34px;overflow:hidden;text-indent:-20000px;background:url(../images/arr_left.png) left center no-repeat;}
.n_team .arr_right{position:absolute;right:0px;top:216px;display:block;height:132px;width:34px;overflow:hidden;text-indent:-20000px;background:url(../images/arr_right.png) right center no-repeat;}


.n_gong{width:1200px;height:389px;margin-top:60px;position:relative;}
.n_gong .n_gong_list{width:1038px;height:389px;overflow:hidden;position:relative;margin:0 auto;}
.n_gong .n_gong_list ul{width:20000px;position:absolute;left:0px;top:0px;}
.n_gong .n_gong_list li{float:left;width:304px;height:389px;margin:0 21px;}
.n_gong .n_gong_img {text-align:center;width:304px;height:196px;margin:0 auto;overflow:hidden;}
.n_gong .n_gong_img img {transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;}
.n_gong .n_gong_img img:hover {transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);}
.n_gong .n_gong_info {background:#eeeeee;padding:10px 10px;}
.n_gong .n_gong_name {font-size:16px;height:26px;line-height:26px;font-weight:bold;overflow:hidden;margin-bottom:3px;}
.n_gong .n_gong_li {font-size:13px;height:26px;line-height:26px;}
.n_gong .n_gong_tel {padding-top:5px;padding-bottom:7px;}

.n_gong .arr_left{position:absolute;left:0px;top:128px;display:block;height:132px;width:34px;overflow:hidden;text-indent:-20000px;background:url(../images/arr_left.png) left center no-repeat;}
.n_gong .arr_right{position:absolute;right:0px;top:128px;display:block;height:132px;width:34px;overflow:hidden;text-indent:-20000px;background:url(../images/arr_right.png) right center no-repeat;}

.n_about_jmain {padding-top:50px;line-height:200%;padding-bottom:40px;}
.n_about_jmain p{margin-bottom:10px;text-indent:2em;}

.n_news_top {padding:35px 0px 25px 0px;text-align:center;}
.tit_ch {font-size:30px;font-weight:bold;height:40px;line-height:40px;}
.tit_en {font-size:16px;color:#888;height:24px;line-height:24px;}


.n_news_nav {text-align:center;height:36px;background:url(../images/dot_gray.jpg) left center repeat-x;}
.n_news_nav a{display:inline-block;width:130px;height:36px;line-height:36px;background:#eee;text-align:center;margin:0 20px;}
.n_news_nav a:hover {background:#d8261c;color:#fff;}

.n_news_list {padding-top:35px;}
.n_news_li {margin-bottom:35px;height:219px;}
.n_news_li a{display:block;}
.n_news_time {width:70px;height:70px;padding:10px;float:left;background:#f5f5f5;transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;}
.n_news_date {font-size:24px;padding-top:5px;}
.n_news_year {padding-top:5px;}
.n_news_img {width:340px;height:219px;overflow:hidden;float:left;}
.n_news_img img {transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;}
.n_news_li a:hover img {transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);}
.n_news_right {background:#f5f5f5;width:770px;height:219px;float:left;transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;}
.n_news_right .n_news_tit {width:714px;margin:0 auto;margin-top:25px;line-height:32px;font-size:22px;}
.n_news_right .n_news_brf {height:96px;line-height:24px;color:#666;width:714px;margin:0 auto;margin-top:12px;}

.n_case_top {hegiht:40px;background:url(../images/n_case_tbg.jpg) left bottom repeat-x;margin:20px 0px;}
.n_case_ttit {width:600px;float:left;}
.n_case_tright {width:500px;float:right;height:40px;line-height:40px;text-align:right;}
.n_case_ttleft {display:inline-block;float:left;width:36px;height:40px;background:Url(../images/n_case_tlbg.jpg) left top no-repeat;}
.n_case_ttmid {display:inline-block;float:left;width:auto;padding:0px 25px;height:40px;background:Url(../images/n_case_tmbg.png) left top repeat-x;line-height:40px;font-size:20px;font-weight:bold;}
.n_case_ttright {display:inline-block;float:left;width:41px;height:40px;background:Url(../images/n_case_trbg.png) left top no-repeat;}


.n_case_main {padding-bottom:30px;}

.n_main_left  {width:270px;float:left;}
.n_main_right {width:915px;float:right;}

.n_left_top {height:38px;line-height:38px;background:#a2cdde;font-size:18px;text-align:center;} 
.n_left_nav {width:260px;border:5px #a2cdde solid;border-top:none;padding:10px 0px;}
.n_left_nav li {width:240px;margin:0 auto;height:28px;line-height:28px;text-align:center;}

.n_left_case {width:260px;border:5px #a2cdde solid;border-top:none;padding:10px 0px;}
.n_left_case li {width:240px;margin:0 auto;height:26px;line-height:26px;font-size:12px;}

.n_left_cont {width:260px;border:5px #a2cdde solid;border-top:none;padding:10px 0px;}
.n_left_cont li {width:216px;margin:0 auto;line-height:28px;padding-left:25px;}
.n_left_cont .phone {background:Url(../images/l_phone.jpg) left 4px no-repeat;}
.n_left_cont .qq {background:Url(../images/l_qq.jpg) left 4px no-repeat;}
.n_left_cont .email {background:Url(../images/l_email.jpg) left 4px no-repeat;}
.n_left_cont .addr {background:Url(../images/l_addr.jpg) left 4px no-repeat;}

.nr_case_list {}
.nr_case_list li {width:288px;float:left;margin:0px 8px 15px 8px;}
.nr_case_list li a{display:block;width:270px;padding:8px;border:1px #dfdfdf solid;}
.nr_case_img {width:270px;height:203px;overflow:hidden;}
.nr_case_list .nr_case_img img {transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;}
.nr_case_list  a:hover .nr_case_img img {transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);}
.nr_case_tit {font-size:16px;font-weight:bold;padding:5px 0px;line-height:22px;height:44px;overflow:hidden;}
.nr_case_brf {height:44px;line-height:22px;font-size:13px;color:#777;}
.nr_case_list  a{transition:all 300ms;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;}
.nr_case_list  a:hover {background:#d8261c;border:1px #d8261c solid;color:#fff;}
.nr_case_list  a:hover .nr_case_brf {color:#f8a39f;}

.pagelist {width:800px;padding:10px 0px 10px 0px;height:38px;text-align:center;margin:0 auto;}
.pagelist a,.pagelist span{height:36px;display:inline-block;margin:0px 1px;line-height:36px;color:#777;border:1px #ccc solid;padding:0px 14px;font-size:14px;background:#fff;}
.pagelist a.cur,.page_list a:hover{color:#fff;text-decoration:none;background:#d8261c;border:1px #d8261c solid;text-decoration:none;}

.news_show_tit{text-align:center;padding:10px 0px 10px 0px;line-height:28px;}
.news_show_tit h1 {font-weight:normal;font-size:24px;color:#333;}
.news_show_info{color:#999;text-align:center;height:24px;line-height:24px;font-size:12px;padding-bottom:13px;border-bottom:1px #dfdfdf dashed;}
.news_show_con{line-height:220%;padding:15px 0px 25px 0px;min-height:300px;font-size:14px;border-bottom:1px #dfdfdf dashed;}
.news_show_con p {margin-bottom:15px;}
.news_show_nav{padding-top:13px;padding-bottom:40px;}
.news_show_img {text-align:center;padding:5px 0px;}


.n_cont_main {padding:60px 0px;}
.n_cont_main .wrap {width:1000px;}
.n_cont_map {text-align:center;}
.n_cont_info {text-align:center;padding-top:60px;}
.n_cont_gong {padding-top:40px;}
.n_c_gzh {height:50px;line-height:50px;padding-left:50px;background:url(../images/n_wx.jpg) left center no-repeat;font-size:24px;margin-top:50px;}
.n_c_ich {font-size:32px;line-height:44px;margin-top:34px;}
.n_c_ien {font-size:18px;line-height:24px;color:#888;}
.n_c_ibrf {font-size:20px;line-height:28px;margin-top:40px;}
.n_c_sjmp {margin-top:40px;}

.n_cont_info {padding-top:80px;}
.n_cont_li {width:220px;float:left;margin-right:80px;text-align:left;}
.n_cli_tit {font-size:18px;height:30px;line-height:30px;}
.n_cli_brf {font-size:14px;line-height:20px;margin-top:8px;margin-bottom:25px;}

.n_cli_btn {display:inline-block;width:auto;height:34px;line-height:34px;padding:0px 20px 0px 40px;border-radius:4px;color:#fff;font-size:16px;}

.n_cli_tel {background:url(../images/l_phone.jpg) #d8261c left 15px center no-repeat;}
.n_cli_qq {background:url(../images/l_qq.jpg) #d8261c left 15px center no-repeat;}
.n_cli_email {background:url(../images/l_email.jpg) #d8261c left 15px center no-repeat;}

.n_cont_logo {text-align:left;padding-bottom:10px;}
.n_cont_bli {text-align:left;height:46px;line-height:46px;font-size:20px;}





